%ol.faq-container.list-unstyled
  - group.each do |question|
    %li.faq-item
      .faq-inner-item
        %a.faq-question.js-faq-question{ href: "#" }
          = question.question
          %i.fa.fa-angle-down.pull-right
        .faq-answer
          - if question.include_file
            = partial question.include_file
          - else
            = kramdown question.answer
  = yield
